{
  "teamName": "Team Maracanã",
  "members": [
    {
      "name": "Leonardo Alkmim",
      "twitter": "lpalkmim",
      "koding": "lalkmim",
      "location": "Rio de Janeiro, BR",
      "lead": true
    },
    {
      "name": "Pedro Coutinho",
      "twitter": "coutinhop",
      "koding": "coutinhop",
      "location": "Rio de Janeiro, BR"
    }
  ]
}